/*********** BASE ***********/
*
{
	font-size: 14px;
}
html,
body
{
	background: #fff;
}
.container
{
	max-width: 1200px;
	width: 100%;
	margin: 30px auto;
	padding: 30px;
	background: #fff;
	border-radius: 6px;
}
/*********** FONTS ***********/
.color-red{
	color: red;
}
.display-none{
	display: none;
}
.strike{
	text-decoration: line-through !important;
}
@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h3
{
	font-size: 18px;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	font-size: inherit;
}
h4
{
	font-size: 16px;
	color: #565656;
}
/*********** TYPOGRAPHY ***********/
p,
h5,
h6
{
	font-family: 'latoregular', arial, sans-serif;
	font-weight: normal;
	margin: 5px 0 10px 0;
}
h1,
h2,
h3,
h4
{
	font-family: 'latolight', arial, sans-serif;
	font-weight: normal;
	margin: 5px 0 15px 0;
}
.title-regular {
	font-family: 'latolight', arial, sans-serif;
}
.title-regular .property_address {
	display: block;
	color: #3DC2D9;
	margin-top: 0.3em;
}
p
{
	font-family: 'latoregular', arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #565656;
}
a,
a:visited
{
	text-decoration: none;
	color: #ffa600;
}
a:hover
{
	text-decoration: none;
	color: #d28900;
}
strong
{
	font-family: 'latobold', arial, sans-serif;
	font-weight: normal;
}
/*********** BUTTONS/FORMS ***********/
.btn,
.btn:visited,
.btn:hover
{
	padding: 14px 30px 12px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 5px 10px 5px 0;
}
.btn-default,
.btn-default:visited
{
	font-family: 'latobold', arial, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff;
	background: #ffa600 !important;
	border: none;
}
.btn-default:hover
{
	color: #ffffff;
	background: #d28900 !important;
}
.btn-default-outline {
	background: transparent !important;
	border: 2px solid #ffa600;
	color: #ffa600 !important;
	padding: 13px 30px 11px;
}
.btn-default-outline:hover {
	padding: 13px 30px 11px;
	border-color: #d28900;
	color: #d28900;
	background: transparent !important;
}
.btn-primary,
.btn-primary:visited
{
	padding: 12px 26px 10px;
	font-family: 'latobold', arial, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	text-transform: uppercase;
	color: #3DC2D9;
	background: #ffffff;
	border: 2px solid #3DC2D9;
}
.btn-primary:hover
{
	padding: 12px 26px 10px;
	color: #2c9fbd;
	border: 2px solid #2c9fbd;
	background: #ffffff;
}
.btn-link,
.btn-link:visited
{
	padding: 14px 26px 12px;
	font-family: 'latobold', arial, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	text-transform: uppercase;
	color: #3DC2D9;
	background: #ffffff;
	border: none;
}
.btn-link:hover
{
	padding: 12px 26px 10px;
	color: #2c9fbd;
	border: none;
	background: #ffffff;
}
label
{
	font-family: 'latobold', arial, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #565656;
	font-weight: normal;
	padding: 5px 0;
}
label input
{
	vertical-align: middle;
	margin: -4px 5px 0 0 !important;
}
input[type="radio"],
input[type="checkbox"]
{
	width: 23px;
	height: 23px;
	position: relative;
	vertical-align: middle;
	margin: -2px 10px 0 0;
}
input[type="radio"]:after
{
	content: url("images/untoggled.jpg");
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}
input[type="radio"]:checked:after
{
	content: url("images/toggled.jpg");
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}
input[type="checkbox"]:after
{
	content: url("images/unchecked.jpg");
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}
input[type="checkbox"]:checked:after
{
	content: url("images/checked.jpg");
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}
input,
.form-control
{
	font-family: 'latoregular', arial, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #565656;
	padding: 10px 15px 8px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #01a3ba;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 5px 0;
	height: auto;
}
#header-search input[type="text"] {
	line-height: normal;
	min-width: 226px;
}
#header-search-input{
	width: 226px;
}
.form-control:-moz-placeholder
{
	color: #ccc;
	padding-top: 3px;
}
.form-control::-moz-placeholder
{
	color: #ccc;
	padding-top: 3px;
}
.form-control:-ms-input-placeholder
{
	color: #ccc;
	padding-top: 3px;
}
.form-control::-webkit-input-placeholder
{
	color: #ccc;
	padding-top: 3px;
}
select
{
	padding: 12px 15px 9px !important;
	position: relative;
	background: url("images/dropdown.jpg") !important;
	background-repeat: no-repeat !important;
	background-position: right 50% !important;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
select:focus
{
	border: 2px solid #3DC2D9 !important;
	background: url("images/dropdown_active.jpg") !important;
	background-repeat: no-repeat !important;
	background-position: right 50% !important;
}
input:focus,
.form-control:focus
{
	border: 2px solid #dce0e4;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.tooltip-inner
{
	width: 350px;
	max-width: 400px;
	padding: 15px;
	font-family: 'latoregular', arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
	background-color: #0d1a3c;
}
.tooltip.top .tooltip-arrow
{
	border-top-color: #0d1a3c;
}
/*********** ALERTS ***********/
.alert-info
{
	background: #e4f6fa;
	border: 1px solid #3DC2D9;
}
.alert-info p
{
	color: #2494b1;
}
.alert-danger
{
	background: #ffe4dd;
	border: 1px solid #e33000;
}
.alert-danger p
{
	color: #e33000;
}
.alert a,
.alert a:visited,
.alert a:hover
{
	font-family: 'latobold', arial, sans-serif;
}
/*********** MODALS ***********/
.modal-dialog
{
	max-width: 700px;
	width: 90%;
	margin: 1em auto;
}
.modal-header h3
{
	font-size: 22px;
	color: #3DC2D9;
}
.modal-header
{
	padding: 25px 30px 0;
	border-bottom: none;
}
.modal-body
{
	padding: 15px 30px;
}
.modal-footer
{
	margin: 10px 30px;
	padding: 15px 0;
}
.modal-footer .btn
{
	position: relative;
	top: -6px;
	margin-left: 25px;
}
#user_info_modal .report_download_link {
	width: 100%;
	margin: 1em 0 0;
}
#user_info_modal form {
	margin-bottom: 0;
}
#user_info_modal form .row {
	margin-top: 1em;
}
#user_info_modal form .row:nth-child(2) {
	margin-top: 0;
}
.report_accordion_modal .modal-body {
	padding-bottom: 0;
}
.report_accordion_modal #accordion h2 {
	padding: 0.3em 0.5em;
	font-size: 28px;
	cursor: pointer;
	background-color: #f2f4f7;
}
/*********** STEP 2 ***********/
.requesting-header {
	margin-bottom: 2em;
}
.requesting-header h3 {
	margin: 0;
}
.requesting-header h2 {
	color: #3DC2D9;
	margin-bottom: 0.2em
}
.requesting-header ~ h3 {
	margin-bottom: 0.2em;
}

.login-page .row {
	margin: 0;
}
.login-page .row.negative-row {
	margin-left: -15px;
	margin-right: -15px;
}

.property-image img {
	border: 1px solid #E2E5E8;
	max-width: 100%;
	margin-bottom : 20px;
}
#hint
{
	font-family: 'latoregular', arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	display: block;
	margin: 15px 0;
}
p.reset_password_wrapper
{
	padding: 15px 0 0 0;
}
p.reset_password_wrapper img
{
	margin: -3px 0 0 5px;
}
.error_report
{
	color: #e33000;
}
h1 .full-property-address {
	display: block;
	color: #3DC2D9;
	margin-top: 0.3em;
}
.report-wrapper {
	position: relative;
}
.report-wrapper input[type="checkbox"] {
	position: absolute;
	top: 2px;
}
.report-wrapper p {
	margin: 0;
}
.report-wrapper label {
	padding: 0 0 0 30px;
}
.user-image {
	border: 1px solid #ddd;
	background: #fff;
	width: 125px;
	height: 125px;
	border-radius: 50%;
	margin-right: 1em;
	float: right;
	overflow: hidden;
}
.user-image img {
	width: 100%;
}
#booking_email_form {
	background-color: #f1f1f1;
	padding: 1em;
	border-radius: 6px;
	border: 1px solid #ddd;
	margin-bottom: 2em;
}
#booking_email_form strong {
	font-size: inherit;
}
#booking_email_form label {
	margin: 0;
}
#hint .suggestion {
	color: #ffa600;
}
#hint .suggestion:hover,
#hint .suggestion:hover a {
	color: #d28900;
	cursor: pointer;
}
.request-notice {
	border: 1px solid #3DC2D9;
	border-radius: 5px;
	background-color: #E4F6FA;
  	padding: 10px 15px;
  	margin-bottom: 25px;
}
.request-notice p {
	color: #3DC2D9;
}

.request-notice1 {
	border: 1px solid #3DC2D9;
	border-radius: 5px;
	background-color: #E4F6FA;
  	padding: 30px 15px;
  	margin-bottom: 25px;
	  font-size: large;
}
.request-notice1 p {
	color: #3DC2D9;
	font-size: large;
}
.no-pad {
	padding: 0;
}

.testimonials-section {
	background-color: #D7EDF3;
	padding: 2em;
	margin: 0 -30px;
}
.testimonials-section .title-regular,
.faq-section .title-regular {
	color: #3DC2D9;
}
.faq-section {
	margin-top: 2em;
}
.faq-section .title-regular {
	margin-bottom: 1em;
}
.faq-item {
	margin-bottom: 0.5em;
}
.faq-item:last-child {
	margin-bottom: 0;
}
.faq-item.active .faq-title {
	background-color: #3DC2D9;
	border-color: transparent;
}
.faq-item.active .faq-title p {
	color: #fff;
}
.faq-item.active .faq-title p:after {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transform-origin: 8px 3px;
	-moz-transform-origin: 8px 3px;
	transform-origin: 8px 3px;
	border-top-color: #fff;
}
.faq-title {
	border: 2px solid #ddd;
	border-radius: 5px;
}
.faq-title:hover {
	background-color: #fafafa;
	cursor: pointer;
}
.faq-title p {
	color: #ffa600;
	margin: 0;
	font-size: 18px;
	padding: 16px;
	position: relative;
}
.faq-title p:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 11px;
	border: 20px solid #ffa600;
	border-width: 8px;
	border-left-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-radius: 4px;
	margin-top: -4px;
}
.faq-content {
	display: none;
	padding: 8px 16px;
}
.slick-prev {
	left: 0 !important;
}
.slick-next {
	right: 0 !important;
}
.slick-prev:before,
.slick-next:before {
	content: '' !important;
	border-left: 2px solid #3DC2D9;
	border-bottom: 2px solid #3DC2D9;
	width: 18px;
	height: 18px;
	display: block;
}
.slick-prev:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.slick-next:before {
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.modal-body .title-regular {
	color: #3DC2D9;
}
/*********** CREDIT CARD PAGE ***********/
.credit-card-page > .row {
	margin: 0;
}
.credit-card-page .aside {
	background: none;
	padding-right: 0;
}
.credit-card-page .aside > div:first-child {
	border: 1px solid #ddd;
 	padding: 1em;
}
.credit-card-review .aside {
 	margin-bottom: 2em;
 	padding: 1em;
 	border: 1px solid #ddd;
 	background: none;
 }
.credit-card-review .aside .request-notice {
	padding: 10px 0;
}
.credit-card-page .aside form {
	margin: 0;
	padding: 0;
}
.credit-card-review .aside #total_field {
	margin-bottom: 0;
}
.credit-card-page .aside .discount-report-price {
	text-decoration: none ;
}
.promo-code-link {
	position: relative;
	padding-right: 20px;
}
.promo-code-link:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	border: 20px solid currentcolor;
	border-width: 5px;
	border-left-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-radius: 4px;
	margin-top: -4px;
}
/*********** 05_confirmation.html page ***********/
.thanks-notification {
	background-color: #E4F6FA;
	color: #3DC2D9;
	padding: 1em 1.3em;
	border: 1px solid #3DC2D9;
	border-radius: 5px;
	margin-bottom: 1.5em;
}
#invoice_details_form .evenizer {
	margin-bottom: 0.7em;
}
#invoice_details_form label {
	margin: 0;
}
#invoice_details_form label.title-regular {
	margin: 0.5em 0 1em;
}
/*********** widget ***********/
.ors_search
{
	display: none;
}
.ors_search input
{
	margin: 0 15px 0 0;
}
/*********** step 5 ***********/
.ic_screen_3
{
	display: none;
}
/*********** INTERACTION REQUIRED STYLES ***********/
#property_size_container
{
	display: none;
}
#confirm_email,
#email_validated
{
	display: none;
}
#email_validated_btn:hover
{
	cursor: pointer;
}
.ui-accordion .ui-accordion-header.agent_details,
.ui-accordion .ui-accordion-header.vendor_details,
.agent_details,
.vendor_details
{
	display: none;
}
/* credit card validation */
.invalid
{
	border: 2px solid #e33000;
}
.validation.failed:after
{
	content: 'Validation failed';
	font-family: 'latoregular', arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 10px 0;
	color: #e33000;
}
.error
{
	border-style: solid;
	border-color: #e33000;
	border-width: 2px;
}
.disabled_link
{
	display: none;
}
/*********** REPORT NOTIFICATION ***********/
#reports-overview .report-notification {
	margin-top: 0;
}

.report-notification {
	margin-top: 50px;
	margin-bottom: 50px;
	background-color: #F1F1F1;
	border: 1px solid #E2E5E8;
	padding: 2em 1em 2em 100px;
	border-radius: 10px;
}
.new-report-notification {
	font-size: 32px;
	line-height: 1.5;
	/*text-align: center;*/
	margin-bottom: 0;
}
.report-notification .report-address {
	padding: 0;
}

.new-report-notification .property_address, .new-report-notification .report-address {
	font-size: inherit;
	color: #3DC2D9;
}

.report-notification .ico-warning {
	position: absolute;
	left: 30px;
	top: 42px;
}

.report-notification .btn-default {
	margin-top: 0.5em;
}
/*********** EXISTING REPORTS LIST ***********/
.btn.btn-warning {
	color: #fff;
}
.report-access {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #f0ad4e;
	border-radius: 3px;
}

.report-row	{
	position: relative;
	margin-bottom: 13px
}

.report-type,
.report-address,
.report-times-bought,
.report-date-bought,
.buyer-list {
	display: inline-block;
	vertical-align: middle;
}

.report-type {
	width: 120px;
	text-align: center;
	background: #D7EDF3;
	border-radius: 3px;
}
.report-type p {
	color: #3DBDDB;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	margin: 0;
}

.report-address {
	padding: 0 10px;
}

.report-info {
	width: 400px;
	float: right;
}

.report-times-bought {
	width: 150px;
	padding-left: 5px;
}

.report-download {
	float: right;
	position: relative;
	top: -8px;
}
.report-download .btn {
	margin: 0;
	padding: 8px 30px;
}

/*********** PROPERTY DETAILS ***********/
#booking_email_verify {
  margin: 0;
}
.instantly-access-reports-wrapper {
	padding: 1em;
	border-radius: 5px;
	margin-bottom: 2.5em;
}
.instantly-access-reports .full-property-address {
	color: #3DC2D9;
	font-size: 24px;
	display: block;
	margin-top: 0.5em;
}
.instantly-access-reports .request-new-report {
	display: block;
	margin: 1em 0;
}
.instantly-access-reports .btn-wait {
  margin-top: 15px;
  width: 100%;
}
.coupon-section {
	margin: 0.5em 0 0;
}
.coupon-section .coupon-control p {
	margin: 0;
}
.coupon-section .coupon-input {
	margin-bottom: 0.7em;
}
.promo-code-text {
	line-height: initial;
}
/*********** ARCHIVED PROPERTY DETAILS ***********/
/*  SUBURBS LIST  */
.suburbs-section {
	margin-top: 30px;
}
.suburb-list {
  list-style: none;
  margin: 10px;
  padding: 0;
  overflow: hidden;
}
.suburb-list li {
  float: left;
  width: 20%;
  margin: 0 0 5px;
}
.nav-tabs li {
	overflow: hidden;
	position: relative;
	padding: 0 18px;
	margin-right: -18px;
}
.nav-tabs .tab {
	background-color: #dde5ed;
	padding: 10px 20px;
	color: #565656;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'latobold', arial, sans-serif;
}
.nav-tabs .tab:hover {
	cursor: pointer;
}
.nav-tabs li.active {
	z-index: 50;
}
.nav-tabs li.active .tab,
.nav-tabs li.active .tab:hover {
	background-color: #3DC2D9;
}
/* RESET BOOTSTRAP STYLES */
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	background-color: #3DC2D9;
	border: 0;
}
.nav-tabs>li>a {
	border: 0;
}
.nav-tabs .tab:before,
.nav-tabs .tab:after {
	content: '';
	position: absolute;
	top: 0px;
	width: 18px;
	height: 116%;
	background-color: inherit;
	border-radius: 5px;
}
.nav-tabs .tab:before {
	left: -9px;
	transform: rotate(20deg);
}
.nav-tabs .tab:after {
	right: -9px;
	transform: rotate(-20deg);
}

.report-photo {
	position: relative;
	background: #fff;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 1.5em 1em 0.5em 0;
	float: left;
}
.report-photo:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background-color: #3DC2D9;
}

/*********** STEP 1 ***********/
#inspection_type_select label
{
	font-family: 'latoregular', arial, sans-serif;
}
#total_field
{
	background: #f2f4f7;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 15px 0;
}
#total_field label
{
	font-family: 'latobold', arial, sans-serif;
	padding: 16px 0 0 5px;
}
#total_field .report-price[disabled]
{
	font-family: 'latobold', arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	color: #3DC2D9;
	background-color: transparent;
	border: none;
	text-align: right;
	padding: 5px 0 5px 5px;
	width: auto;
	float: right;
}

#total_field .discount-report-price
{
	font-family: 'latobold', arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	color: #3DC2D9;
	background-color: transparent;
	border: none;
	text-align: right;
	padding: 5px 0 5px 5px;
	width: 100%;
	/*text-decoration: line-through;*/
}
#book_now_btn_inactive,
#book_now_btn_inactive:visited,
#book_now_btn_inactive:hover
{
	text-transform: none;
	color: #565656;
	background: #f2f4f7;
	border: none;
}
.aside blockquote {
	border: none;
	min-height: 300px;
}
/*********** ASIDE ***********/
.aside
{
	background: url("images/aside_bg.jpg") no-repeat;
	background-position: left 50%;
}
.aside form
{
	padding: 0 0 0 25px;
	min-height: 300px;
}
.aside h3
{
	color: #565656;
}
.aside #aside_billing_container
{
	margin-bottom: 25px;
}
.aside .change_email
{
	font-family: 'latoregular', arial, sans-serif;
	font-weight: normal;
}

.options-wrapper label {
	font-family: 'latoregular', arial, sans-serif;
}
.report-inspection-date {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}
.existing-reports-list .report-row .report-info {
    width: 555px;
}
.existing-reports-list .report-row .report-info .report-times-bought {
    display: inline-block;
    vertical-align: middle;
    width: 140px;
}

.validation .process-payment-btn {
	display: flex;
	align-items: center;
  }

.loading-eyeon {
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 5px solid rgba(255,255,255,.3);
    border-radius: 50%;
    border-top-color: #fff;
	margin-right: 10px;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
  }
  
  @keyframes spin {
    to { -webkit-transform: rotate(360deg); }
  }
  @-webkit-keyframes spin {
    to { -webkit-transform: rotate(360deg); }
  }


/*	RESPONSIVE STYLES  */
@media screen and (max-width: 1030px) {

	.container {
		margin: 0;
	}
}

@media screen and (max-width: 991px) {

	.suburb-list li {
		width: 33.33%;
	}
}

@media screen and (max-width: 860px) {

	.report-row {
		background-color: #fafafa;
		text-align: center;
	}

	.report-type,
	.report-address,
	.report-download {
		float: none;
		width: 100%;
		top: 0;
	}

	.report-address {
		margin: 0.5em 0;
		font-size: 1.3em;
	}

	.report-info {
		width: 100%;
		float: none;
	}

	.report-download .btn {
		margin: 1em 0;
	}

	.report-notification {
		padding: 2em;
	}

	.report-notification .new-report-notification {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 768px) {

	#total_field .col-sm-6 {
		float: left;
		width: 50%;
	}

	.report-notification {
		text-align: center;
	}

	#create_booking_btn {
		margin-bottom: 1em;
	}

	.change_email {
		float: none !important;
	}

	.ic_screen_2 .report_download_link,
	#report_details_form .btn,
	#create_booking_btn,
	.vendor_details_container .btn {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {

	.report-notification {
		font-size: 0.8em;
	}

	.suburb-list li {
		width: 50%;
	}
}

@media screen and (max-width: 460px) {

	.suburb-list li {
		width: 100%;
	}
}

#request_inspection_widget #service_select .service-repeater {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}

#request_inspection_widget #service_select .service-repeater label {
	display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 1;
    padding-left: 5px;
}